
#banner{
    position: relative;
    width:100%;
    /*min-width: 1400px;*/
    min-width: 1200px;
    height: 680px;
    background: url(../image/pageimg/aboutbanner.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}
.aboutcon{
   padding-top: 60px;
    text-align: center;
}
.aboutcon h2{
    font-weight: bold;
    margin-bottom: 40px;
    font-family: "楷体";
    font-size: 50px;
    color: #FFFFFF;
    letter-spacing: 0;
}
.aboutcon p{
    margin-bottom: 10px;
    text-indent: 2em;
    text-align: left;
    font-family: "楷体";
    font-size: 24px;
    color: #FFFFFF;
}
/*banner end*/

.concat{
    width: 100%;
    height: 420px;
    background: #EEF7FF;
    position: relative;
}   
.concatinfo{
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
    height: 420px;
    background: #fff;
    border-radius: 14px;
}
.concat_l{
    position: absolute;
    left: 80px;
    top: 88px;
}
.concat_l h3{
    margin-bottom: 30px;
    font-family: PingFangSC-Regular;
    font-size: 30px;
    color: #333333;
    letter-spacing: 0;
}
.concat_l p{
    margin-bottom: 10px;
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #333333;
    letter-spacing: 0;
}
.concat_l p.lastp{
    text-indent: 5em;
}
.map{
    position: absolute;
    top: 50px;
    right: 80px;
    width: 560px;
    height: 320px;
}
.map img{
    width: 100%;
    height: 100%;
}

